   server {
        listen       80;
        listen      [::]:80;
        server_name  {{host_name}};
        client_max_body_size 20M;

        #charset koi8-r;


        # access_log  /usr/local/var/log/nginx/{{host_name}}.access.log;
        # error_log  /usr/local/var/log/nginx/{{host_name}}.error.log;


        location /static {
            alias {{root_dir}}/dist;
            gzip_static on;
            expires max;
            add_header Cache-Control public;
        }

        location /favicon {
            return 404 "Not Found";
        }

        location /robots.txt {
            return 404 "Not Found";
        }

        location / {
            proxy_pass http://unix:/{{root_dir}}/run/flip.sock;
            proxy_set_header Host $http_host;
            proxy_set_header X-Real-IP $remote_addr;
            proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
            proxy_set_header X-Forwarded-Proto $scheme;
            client_max_body_size 5m;
        }
    }